<?php
do_action( 'ump_admin_after_top_menu_add_ons' );
$pluginSlug = $data['plugin_slug'];
?>
<form action="" method="post">
	<div class="ihc-stuffbox">
		<h3 class="ihc-h3">Delete My Account</h3>
		<div class="inside">

				<div class="iump-form-line">
						<h2><?php esc_html_e('Activate/Hold ', 'delete-my-account-for-ultimate-membership-pro');?> Delete My Account <?php esc_html_e(' Integration', 'delete-my-account-for-ultimate-membership-pro');?></h2>
		        <p><?php esc_html_e('With this extension activated, users may delete their membership accounts. ', 'delete-my-account-for-ultimate-membership-pro');  ?></p>
		        <label class="iump_label_shiwtch iump_checkbox">
								<?php $checked = ($data[ $data['plugin_slug'] . '-enabled']) ? 'checked' : '';?>
								<input type="checkbox" class="iump-switch" onClick="iumpCheckAndH(this, '#<?php esc_html_e($data['plugin_slug'] . '-enabled', 'delete-my-account-for-ultimate-membership-pro');// echo $pluginSlug . '-enabled';?>');" <?php esc_html_e( $checked, 'delete-my-account-for-ultimate-membership-pro');?> />
								<div class="switch"></div>
						</label>
						<input type="hidden" name="<?php esc_html_e( $data['plugin_slug'] . '-enabled', 'delete-my-account-for-ultimate-membership-pro' );?>" value="<?php esc_html_e( $data[ $data['plugin_slug'] . '-enabled'], 'delete-my-account-for-ultimate-membership-pro');?>" id="<?php esc_html_e( $data['plugin_slug'] . '-enabled', 'delete-my-account-for-ultimate-membership-pro');?>" />
				</div>

	      <div class="ihc-line-break"></div>

	      <div class="iump-form-line">
						<div><b>[ump-delete-my-account]</b></div>
	      </div>
				<div class="iump_list">
								<ul class="ihc-info-list">
							    <li><?php esc_html_e('1. Create a new menu item in ', 'delete-my-account-for-ultimate-membership-pro');?> <a href="<?php esc_html_e( admin_url('admin.php?page=ihc_manage&tab=account_page_menu'), 'delete-my-account-for-ultimate-membership-pro' );?>" target='_blank'> <?php esc_html_e('Account Custom Tabs', 'delete-my-account-for-ultimate-membership-pro');?></a>.</li>
									<li><?php esc_html_e('2. In ', 'delete-my-account-for-ultimate-membership-pro');?> <a href="<?php esc_html_e( admin_url('admin.php?page=ihc_manage&tab=account_page'), 'delete-my-account-for-ultimate-membership-pro' );?>" target='_blank'> <?php esc_html_e('Account Page', 'delete-my-account-for-ultimate-membership-pro');?></a> <?php esc_html_e(' activate the newly created tab and put the shortcode inside it.', 'delete-my-account-for-ultimate-membership-pro' );?></li>
								</ul>
								<p><?php esc_html_e('In user Account page, a new tab with delete account option will be available for every membership user', 'delete-my-account-for-ultimate-membership-pro'); ?></p>
				</div>
	      <div class="ihc-wrapp-submit-bttn iump_submit">
						<input id="ihc_submit_bttn" type="submit" value="<?php esc_html_e('Save Changes', 'delete-my-account-for-ultimate-membership-pro');?>" name="ihc_save" class="button button-primary button-large" />
				</div>

		</div>
	</div>

</form>
<?php
